Move libtorture to top-level.
[ira/wip.git] / lib / torture / config.mk
1 # TORTURE subsystem
2 [LIBRARY::torture]
3 PUBLIC_DEPENDENCIES = \
4                 LIBSAMBA-HOSTCONFIG \
5                 LIBSAMBA-UTIL \
6                 LIBTALLOC
7
8 torture_VERSION = 0.0.1
9 torture_SOVERSION = 0
10
11 PC_FILES += $(libtorturesrcdir)/torture.pc
12 torture_OBJ_FILES = $(addprefix $(libtorturesrcdir)/, torture.o subunit.o)
13
14 PUBLIC_HEADERS += $(libtorturesrcdir)/torture.h